[Bug 308121] control-center-2.11.4 fails to compile with GCC4

Please DO NOT reply to this by email. All additional comments should be made in
the comments box of this bug report.

 control-center | general | Ver: 2.11.x

------- Additional Comments From Juan Pablo Pincheira  2005-06-24 22:30 -------
Me too, I have the same error using gcc 3.3.6 and control-center 2.11.4

------- You are receiving this mail because: -------
You are on the CC list for the bug.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]